.gen2 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small}
.gen4b {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: medium; font-weight: bold}
.gen1 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px}
.gen4 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: medium; font-weight: normal}
.verd7 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-large; font-weight: bold}
.gen4bcligno { font-family: Geneva, Arial, Helvetica, san-serif; font-size: medium; font-weight: bold; text-decoration: blink}
.ver7b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold}
.gen5b {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: large; font-weight: bolder}
.gen3b {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: small; font-weight: bold}
.verd1b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold}
.gen3brouge { font-family: Geneva, Arial, Helvetica, san-serif; font-size: small; font-weight: bold; color: #990000}
.verd6b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-large; font-weight: bold }
.gen2bj { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small ; font-weight: bold; color: #FFCC00}
.gen2br { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small ; font-weight: bold; color: #990000}
.gen1i { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px ; font-style: italic}
.gen2i { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small ; font-style: italic}
.gen2blnav { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small }
